.hero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(
      to right,
      rgba(47, 48, 58, 0.4),
      rgba(47, 48, 58, 0.4)
    ),
    url("../images/hero-img.jpg");
}
@media screen and (max-width: 479px) {
  .hero__container {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.hero__title {
  color: var(--txt-cl-white);
  margin-bottom: 25px;
  font-size: 26px;
  line-height: calc(32 / 26);
  text-align: center;
}
@media screen and (min-width: 480px) {
  .hero__title {
    font-size: 36px;
    line-height: calc(42 / 36);
    text-align: left;
  }
}
.hero__wrapper {
  width: 300px;
  padding: 15px;
  border-radius: 15px;
  backdrop-filter: blur(10px);
  border: 1px solid var(--border-cl);
  margin: 0 auto;
  margin-bottom: 25px;
}
@media screen and (min-width: 480px) {
  .hero__wrapper {
    width: 430px;
    margin: 0;
    margin-bottom: 25px;
  }
}
@media screen and (min-width: 768px) {
  .hero__wrapper {
    width: 530px;
    margin-bottom: 25px;
  }
}
.hero__sub-title {
  margin-bottom: 25px;
}
.hero__discription {
  font-weight: 400;
  font-size: 12px;
  line-height: calc(22 / 12);
}
@media screen and (min-width: 480px) {
  .hero__discription {
    font-size: 14px;
    line-height: calc(24 / 14);
  }
}
.hero__btn {
  font-weight: 500;
  font-size: 16px;
  line-height: calc(26 / 16);
  padding: 10px 15px;
  background-color: var(--hero-btn-bg-cl);
  text-transform: uppercase;
  transition: all 250ms ease;
  color: var(--txt-cl-dark);
  margin: 0 auto;
}
@media screen and (min-width: 480px) {
  .hero__btn {
    margin: 0;
  }
}
.hero__btn:hover {
  background-color: var(--hero-btn-hover-bg-cl);
}
